Home > Remote Command Execution, SQL Injection > Gajim SQL and Command Injection Vulnerabilities

Gajim SQL and Command Injection Vulnerabilities

April 30th, 2012

Application: Gajim
Affected Version: versions prior to 0.15.
Vendor’s URL: Gajim
Bug Type: SQL and Command Injection
Risk Level: Critical

Solution:
Update to version 0.15.

Remote Command Execution, SQL Injection

Comments are closed.